<script>
	export default {
		onLaunch: function() {

			
		},
		methods: {
	
		
		},
		onShow: function() {

		},
		onHide: function() {
			
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "/iconfont/iconfont.css";
	@import "uview-ui/index.scss";
</style>
